{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification", 
      "tab-bar": "/tab-bar/index"
    },
    
    "navigationBarTitleText": "商城",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    
    "backgroundColor": "#f5faff"
  }